{% extends 'baseDashboard.html.twig' %}

{% block title %}Password Reset Email Sent{% endblock %}

{% block body %}
 <div class="tap-top"><i data-feather="chevrons-up"></i></div>
    <!-- tap on tap ends-->
    <!-- page-wrapper Start-->
    <div class="page-wrapper">
      <div class="container-fluid p-0">
        <div class="row">
          <div class="col-12">     
            <div class="login-card login-dark">
              <div>
                <div><a class="logo" href="index.html"><img class="img-fluid for-light" src="{{asset('assetDashboard/images/logo/logo.png')}}" width="230" alt="looginpage"><img class="img-fluid for-dark"  width="230"  src="{{asset('assetDashboard/images/logo/logo.png')}}" alt="looginpage"></a></div>
                
                <div class="login-main"> 
                     <h4 class="text-center">Consultez votre boite mail</h4>
                         <p>
                                  S'il existe un compte correspondant à votre adresse e-mail, un e-mail vient d'être envoyé contenant un lien que vous pouvez utiliser pour réinitialiser votre mot de passe.
                             Ce lien expirera dans{{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.
                          </p>
                    <p>Si vous ne recevez pas d'e-mail, veuillez vérifier votre dossier spam ou  .</p>
                    <p class="text-center"><a href="{{ path('app_forgot_password_request') }}">Réessayer</a></p>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>



   {% endblock %}
